header {
    box-shadow: 0px 3px  15px 0px rgba(0, 0, 0, .15);
    margin-bottom: 40px;
}
header .top_block {
    margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
    header .top_block {
        width: 90% !important;
    }
}
@media screen and (max-width: 519px) {
    header .top_block {
        float: none;
        display: block;
        text-align: center;
        margin: 0 auto !important;
        padding: 15px 0 !important;
    }
}